[submodule "gateware/jtagtap"]
	path = gateware/jtagtap
	url = git@github.com:davidlenfesty/jtagtap
[submodule "firmware/hello_world_c/litex"]
	path = firmware/hello_world_c/litex
	url = https://github.com/enjoy-digital/litex
